/* You can add global styles to this file, and also import other style files */

html,
body {
  margin: 0;
  font-family: 'Klavika', Arial, Helvetica, sans-serif;
  background-color: #f8f8f8;
}

.swal-footer {
  text-align: center;
}

@font-face {
  font-family: 'Klavika';
  font-weight: 300;
  src: url('/assets/fonts/klavika-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('/assets/fonts/klavika-light-webfont.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-IE8 */ url('/assets/fonts/klavika-light-webfont.woff') format('woff'),
    /* Pretty Modern Browsers */ url('/assets/fonts/klavika-light-webfont.ttf')
      format('truetype'),
    /* Safari, Android, iOS */
      url('/assets/fonts/klavika-light-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Klavika';
  font-weight: 400;
  src: url('/assets/fonts/klavika-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('/assets/fonts/klavika-regular-webfont.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-IE8 */ url('/assets/fonts/klavika-regular-webfont.woff')
      format('woff'),
    /* Pretty Modern Browsers */
      url('/assets/fonts/klavika-regular-webfont.ttf') format('truetype'),
    /* Safari, Android, iOS */
      url('/assets/fonts/klavika-regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Klavika';
  font-weight: 700;
  src: url('/assets/fonts/klavika-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('/assets/fonts/klavika-bold-webfont.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-IE8 */ url('/assets/fonts/klavika-bold-webfont.woff') format('woff'),
    /* Pretty Modern Browsers */ url('/assets/fonts/klavika-bold-webfont.ttf')
      format('truetype'),
    /* Safari, Android, iOS */
      url('/assets/fonts/klavika-bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
